You are not logged in.

  • Login
Bitte besucht unser neues Forum unter https://forum.nitrado.net | Please visit our new Forum at https://forum.nitrado.net

Halbmilch

User / Kunde

  • "Halbmilch" started this thread

Posts: 11

  • Send private message

1

Sunday, March 30th 2014, 5:56pm

Essentials probleme

Minecraft-Version: 1.7.2 (wegen beta build)

Arbeitsspeicher/RAM: 3072 MB

Problembeschreibung: seid gestern geht auf dem Server alles schief. Essentials funktioniert nicht mehr und im log steht ''Zeile 317: [17:33:50] [Server thread/ERROR]: Essentials not installed or failed to load. Essentials Protect is in emergency mode now.'' und weiß nicht was das bedeutet.Es gibt noch einige andere Fehler aber die stehen im log der in Anhang ist.Ich hätte da noch ein Problem und zwar ich hab jemanden gejailt um zu gucken wo der hinkommt weil ich noch kein jail erstellt hatte, das Problem ist bloß wenn ich ihn nicht mehr jaile dann ist der nah dem Restart wieder gejait. Wie bekomme ich das weg?


installierte Plugins:
BarAPI.jar
BlockHunt_v0.2.0_BETA_B5.jar
BossMessage+%281%29.jar
ButtonWarp.jar
Chairs.jar
ChatManagerPlus.jar
ChestShop.jar
Citizens.jar
CompassNavigation.jar
EnjinMinecraftPlugin.jar
Essentials.jar
EssentialsAntiBuild.jar
EssentialsChat.jar
EssentialsGroupManager.jar
EssentialsProtect.jar
EssentialsSpawn.jar
FlappyBird.jar
HideAllPlayers.jar
HiveJumpPads.jar
HolographicDisplays.jar
HubBoost.jar
iConomy.jar
IndividualSigns_v2.0.jar
LibsDisguises.jar
LogBlock.jar
MCMA_compat.jar (was bringt dieses plugin)
MultiInv.jar
Multiverse-Core.jar
Multiverse-Portals.jar
NoCheatPlus.jar
OITC.jar
Paintballv1.2.6.jar
ProtocolLib-3.2.0.jar
ScoreboardStats.jar
ServerSigns.jar
Spleef.jar
supplysign.jar
SurvivalGames.jar
TuxTwoLib.jar
Ultrabans.jar

Vault.jar
WorldEdit.jar
WorldGuard.jar
ZavAutoMessager.jar
Halbmilch has attached the following file:
  • latest.log (36.19 kB - 3 times downloaded - latest: Mar 30th 2014, 8:33pm)

KingDome24

Moderator im Ruhestand

  • "KingDome24" is male

Posts: 7,437

Location: Österreich

Occupation: Schüler

Thanks: 237

  • Send private message

2

Sunday, March 30th 2014, 7:20pm

1. Das Plugin "FlappyBrid" benötigt das Plugin "WGRegionEvents" --> Entweder "FlappyBird" löschen oder "WGRegionEvents" installieren.
2. DiscoArmor updaten --> Neuste Version ist 2.3.1
3. Lösch die Essentials.jar's und installier sie noch einmal. Augenscheinlich ist irgendeine Sprachvariabel leer, die den Fehler verursacht.
4. Wegen dem Jailen, versuchst du den Player via "/unjail" zu unjailen? Wenn ja und das klappt nicht, dann bearbeit einfach die "username.yml" die im Essentials - Userdata - Ordner ist und lösch dort alles hinaus,
was augenscheinlich mit dem Jail zu tun hat (Achtung! Vorher ein Backup der Datei anlegen.).

Setz diese Punkte einfach einmal um und melde dich dann am besten mit einem neuen, frischen latest.log, falls es noch Probleme geben sollte. :)
Wenn ich geholfen hab, freu ich mich über eine Danksagung.

Halbmilch

User / Kunde

  • "Halbmilch" started this thread

Posts: 11

  • Send private message

3

Sunday, March 30th 2014, 8:18pm

Ich hab doch garkeit DiscoArmor drauf?

KingDome24

Moderator im Ruhestand

  • "KingDome24" is male

Posts: 7,437

Location: Österreich

Occupation: Schüler

Thanks: 237

  • Send private message

4

Sunday, March 30th 2014, 8:34pm

Laut latest.log Zeile 290 schon:

Source code

1
[17:51:44] [Thread-10/INFO]: [HubBoost] A new Update is avaible! Download the newest Verion (DiscoArmor 2.3.1) here: http://servermods.cursecdn.com/files/761/412/DiscoArmor_2_3_1.jar
Wenn ich geholfen hab, freu ich mich über eine Danksagung.

Halbmilch

User / Kunde

  • "Halbmilch" started this thread

Posts: 11

  • Send private message

5

Monday, March 31st 2014, 1:45am

danke :D

der fehler lag in der Items datei xDD
Da war (ka warum) die sachen von der Logblock config drin O.o (?).
xD
jetzt steht da nurnoch bei 'server Check'

Zeile 371: [01:41:11] [Server thread/WARN]: Can't keep up! Did the system time change, or is the server overloaded? Running 2710ms behind, skipping 54 tick(s)
Zeile 60: [01:40:03] [Server thread/WARN]: it is highly suggested to use SQL with iCo6 or to use an alternative economy plugin!
Zeile 59: [01:40:03] [Server thread/WARN]: if you're using Votifier, or any other plugin which handles economy data in a threaded manner your server is at risk!
Zeile 58: [01:40:03] [Server thread/WARN]: iConomy - If you are using Flatfile storage be aware that versions 6, 7 and 8 have a CRITICAL bug which can wipe ALL iconomy data.




Auch da weis ich leider nicht ganz was das beudeutet

KingDome24

Moderator im Ruhestand

  • "KingDome24" is male

Posts: 7,437

Location: Österreich

Occupation: Schüler

Thanks: 237

  • Send private message

6

Monday, March 31st 2014, 7:16am

Bitte immer einen frischen latest.log anhängen, damit wir dir schnell und effizient helfen können. :)
Wenn ich geholfen hab, freu ich mich über eine Danksagung.

Halbmilch

User / Kunde

  • "Halbmilch" started this thread

Posts: 11

  • Send private message

7

Monday, March 31st 2014, 12:38pm

der neue server log ist hier im anhang
Halbmilch has attached the following file:
  • latest (2).log (33.45 kB - 3 times downloaded - latest: Jul 26th 2014, 12:52pm)

KingDome24

Moderator im Ruhestand

  • "KingDome24" is male

Posts: 7,437

Location: Österreich

Occupation: Schüler

Thanks: 237

  • Send private message

8

Monday, March 31st 2014, 1:35pm

iConomy sagt dir einfach, dass du lieber MySQL verwenden sollst, da es ansonsten zu einem Bug kommen könnte, der die Daten löscht.
Die Meldung aus Zeile 377 kannst du ignorieren, da dies standardmäßig beim Starten einmal auftaucht: :)
Wenn ich geholfen hab, freu ich mich über eine Danksagung.

Bitte besucht unser neues Forum unter https://forum.nitrado.net| Please visit our new Forum at https://forum.nitrado.net

Similar threads